#
# spec file for package yast2-trans-ar (Version 2.13.22)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-ar
Version:        2.13.22
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ar-2.13.22.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:ar)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/ar/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/ar/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/ar/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/ar/LC_MESSAGES/general.mo
Summary:        YaST2 - Arabic Translations

%description
YaST2 - Translations for Arabic.



%prep
%setup -n yast2-trans-ar-2.13.22

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ar
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.22.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.21.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.20.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.19.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.18.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.17.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.16.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.15.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.14.
* Fri Jul 13 2007 ke@suse.de
- Update to version 2.13.13.
* Tue Jul  3 2007 ke@suse.de
- Update to version 2.13.12.
* Mon Apr 30 2007 ke@suse.de
- Update to version 2.13.11.
* Thu Apr 26 2007 ke@suse.de
- Update to version 2.13.10.
* Mon Mar 26 2007 ke@suse.de
- Update to version 2.13.9.
* Fri Mar 16 2007 ke@suse.de
- Update to version 2.13.8.
* Thu Mar 15 2007 ke@suse.de
- Update to version 2.13.7.
* Fri Mar  2 2007 ke@suse.de
- Update to version 2.13.6.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.5.
* Mon Feb 12 2007 ke@suse.de
- Update to version 2.13.4.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.3.
* Mon May 29 2006 ke@suse.de
- Update to version 2.13.2.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.1.
* Tue Mar 15 2005 ke@suse.de
- Update to version 2.11.1.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Sep 18 2002 ke@suse.de
- Update to version 2.6.3.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.2.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
